Subject: Ticket Assigned - Application for customer service position
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 04:53:36 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Application for customer service position Dear HR,

I would love to begin my career with your company and am confident that I
would be a beneficial addition to your Company. I have attached my resume
to this email and will call within the next week to see if we might arrange
a time to speak together. Thank you so much for your time and consideration.

Best Regards,
YUSUF GALABUZI
0589680499

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4147597